/*-----------------------------------------------------------------
文件名称：四川省人民政府（2011年无障碍改造）-全站公用样式
文件作者：Scorpio
编辑日期：2011/11/29
文件说明：全站公用样式文件
-----------------------------------------------------------------*/

div, ul, li, a, img, dl, dd, dt, h1, h2, h3, h4, h5, h6, h7, p, span.form { margin:0; padding:0; border:0; }
body { font-size:12px; background-color:#CCCCCC; line-height:18px; text-align:center; margin:0; padding:0; font-family:"宋体"; }
li { list-style:none; }
img { display:block; }
a:link { color:#000; text-decoration:none; }
a:visited { color:#000; text-decoration:none; }
a:hover { color:#F00; text-decoration:underline; }
div#skip { width:0px; height:0px; overflow:hidden; }
div.clearboth { clear:both; font-size:0; line-height:0; height:0; }
